@charset "UTF-8";

/*------------------------------------------------------------
ボタン start
 - 共通のボタンです。aタグ、buttonタグで使ってください。
------------------------------------------------------------*/
button.ec-buttonLinkRole,
input.ec-buttonLinkRole,
p.ec-buttonLinkRole,
a.ec-buttonLinkRole {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 55px;
    margin: 0 auto;
    font-family: montserrat;
    color: #fff;
    font-weight: 600;
    font-size: 1.2rem;
    border-radius: 100px;
    border: 2px solid #03071f;
    background-color: #000;
    letter-spacing: 0.2em;
    padding: 0 30px;
    line-height: 1.3;
    text-align: center;
}
.ec-buttonLinkRole::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 11px;
    height: 13px;
    background-image: url(../img/common/btn_arrow_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
/*------------------------------------------------------------
ボタン end
------------------------------------------------------------*/


/*------------------------------------------------------------
241003add 色検索 start
------------------------------------------------------------*/
.color_wrap {
    background: url(../common/images/bg_dot.png) left 9px repeat;
    background-size: 5px 5px;
    padding-bottom: 30px;
    margin-bottom: 45px;
    position: relative;
    padding: 0 20px;
}
.color_list {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    padding-top: 20px;
}
.color_item {
    width: calc((100% / 5) - 6.5px);
}
.color_item a {
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.0rem;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    padding: 5px 2px;
    width: 100%;
    height: 100%;
    color: #03071f;
}
.color_item.red a {
    background-color: #ff4b4b;
    border-color: #b22222;
    color: #fff;
}
.color_item.pink a {
    background-color: #ff99b4;
    border-color: #ff69b4;
    color: #fff;
}
.color_item.white a {
    background-color: #fff;
    border-color: #cccccc;
}
.color_item.green a {
    background-color: #0b9b84;
    border-color: #147a6a;
    color: #fff;
}
.color_item.blue a {
    background-color: #3b6ed4;
    border-color: #1143a9;
    color: #fff;
}
.color_item.yellow a {
    background-color: #fdde36;
    border-color: #eda200;
}
.color_item.beige a {
    background-color: #ecd2b3;
    border-color: #c0a17b;
}
.color_item.black a {
    background-color: #313131;
    border-color: #000;
    color: #fff;
}
.color_item.black a {
    background-color: #313131;
    border-color: #000;
    color: #fff;
}
.color_item.gold a {
    background: linear-gradient(-45deg, #e9b539 0%, #f1d47b 30%, #cc8a0a 80%);
    border-color: #ca8500;
    color: #fff;
}
.color_item.silver a {
    background: linear-gradient(-45deg, #afafaf 0%, #cdcdcd 30%, #808080 80%);
    border-color: #838383;
    color: #fff;
}
.color_wrap .btn {
    margin-top: 30px !important;
}
.color_wrap .top_btn {
    margin-top: 30px !important;
}
/*------------------------------------------------------------
241003add 色検索 end
------------------------------------------------------------*/